ol li {
	margin-bottom: 1em; 
}

ol ul li {
	margin-bottom: 0;
}

blockquote {
	font-family: georgia, times, serif;
}

blockquote span {
	text-decoration: underline;
}

div.toc_sections {
	padding-left: 200px;
	clear: both
}

/* Dave Shea's min-height:fixed; -- http://www.mezzoblue.com/archives/2004/09/16/minheight_fi/index.php */
/* for Mozilla/Safari/Opera */
*>.toc_sections {
 padding-top: 200px;
 min-height: 1px;
}
*>.toc_sections h3 {
 margin-top: -200px;
}
/* for IE, with IE5/Mac backslash filter \*/
* html .toc_sections {
 height: 200px;
}
/* end filter */

#section_teaching_strategies {
	background: transparent url(../images/references/60000g2.GIF) no-repeat;
}

#section_printable_materials {
	background: transparent url(../images/references/60000p.gif) no-repeat;
}

#section_related_websites {
	background: transparent url(../images/references/60000g3.gif) no-repeat;
}

table {
	background-color: #fc3;
}

table dt {
	text-decoration: underline;
	font-weight: bold;
	margin: 1em 0 0.2em 0;
}

table dd {
	margin: 0;
}

table.two_column {
	background-color: #ffc;
}

tr.heading th {
	background-color: #fc3;
}